
  html
{
              margin: 0;
	      padding: 0;
}
  body
{
	      font-family: Verdana, Arial, "MS PGothic", sans-serif;
              font-size: 10.5pt;
              font-weight: normal;
              padding: 0;
	      color: #444444;
	      background-color: white;
              background: url(blue.gif);
	      background-position: right;
	      background-repeat: repeat-y;
}
 .selectstylesheet
{
              font-size: 90%;
              margin-top: -1em;
              margin-right: 0.3em;
	      color: #0000c2;
              font-weight: bold;
} 
  .header
{
              margin-right: 210px;
              margin-left: 2%; 
              margin-top: 0;
              padding-bottom: 1em;
              padding-left: 3em;
              text-align: left;
}
  .header0
{
              margin-right: 210px;
              margin-left: 1%; 
              margin-top: 0;
              padding-bottom: 1em;
              padding-left: 3em;
              text-align: right;
}
  .header1
{
	      margin: 3px 215px 0 1%;
	      padding: 0.5em 0 0.8em 0.5em;
              text-align: left;
              background: url(top.jpg) no-repeat right;
}
  #sub
{
              font-size:80%;
}
  h1
{
              margin-top: 0;
              margin-left:0em;
              margin-bottom: 0;
              margin-right: 0.3em;
              letter-spacing: 0;
}
  #h1_ja
{
              font-size: 70%;
}
  .add
{
              line-height: 15pt;
              text-align: left;
              margin-left: 1.5em;
              font-size: 9pt;
              font-weight: lighter;
}
  h2
{
              text-align: left;
	      font-weight: bold;
	      margin: 50px 0 20px 0;
	      padding: 2px 20px;
              font-size: 14pt;
}
  .past
{
              text-align: right;
}
  h3
{ 
              border-left: 8px solid #8f8f8f;
              background: url(kinbun1.jpg) repeat;
              padding: 10px;
              margin-left: 0.5em;
              padding-left: 12px;
              padding-bottom: 5px;
              color: #3b3b3b;
              font-size: 12pt;
}
  h4
{
              border-bottom: 1px solid #999999;
              padding-left: 0.5em;
              margin-right: 10%;
              margin-left: 2%;
              font-size: 11pt;
}
  h5
{ 
              text-indent: 2em; 
              margin-left: 1%;
}
  p.menu
{
              border-bottom: 1px solid #4C6789;
              margin-left: 2%;
              margin-right: 2%;
              letter-spacing: 0.4em;
              color: #504068;
              font-size: 10pt;
}
  .pane
{
              text-indent: 2em;
}
  p
{ 
              text-indent: 1em; 
              margin-left: 4%; 
              margin-right: 1%; 
              line-height: 1.7;
}
  table, table *
{
	      font-size: 9pt;
	      empty-cells: show;
              line-height: 1.7;
              margin-left: 5em;
}
  th
{
	      color: inherit;
	      background-color: silver;
	      font-variant: small-caps;
}
  th, td
{
	      margin: 0;
	      padding: 4px;
	      caption-side: inherit;
	      text-align: center;
}
  td
{
	      border-style: solid;
	      border-color: silver;
	      border-width: 0 0 1px 0;
}
  tr
{
	      margin: 0;
	      padding: 0;
}
  address
{ 
              font-size: 85%;
              font-style: normal;
	      padding: 1em;
              margin-left: 0;
	      text-align: left;
              border-left: 8px solid #8f8f8f;
}
  dl
{ 
              margin-left: 0;
              padding: 10px;
              text-indent: 2em;
              line-height: 1.7;
}

  ol
{ 
              margin-left: 6%;
              text-indent: 0.5em;
              line-height: 1.7;
}
  ul
{ 
              line-height: 1.7;
}
  hr
{
              border:1px solid #d8c8c8;
              width: 60%;
}
  a:link
{
              color: #0000FF;
              text-decoration: none;
              border-bottom-width: 1.0px;
              border-bottom-style: solid;
}
  a:visited
{ 
              text-decoration: none;
              border-bottom-width: 1px;
              border-bottom-style: dotted;
              color: #0000FF 
} 
  a:active
{
              color: red
} 
  a:hover
{
              text-decoration: underline;
              border-bottom-width: 2px;
              border-bottom-style: solid;
}
  #menu
{
              position:fixed;
              top:50px;
              right:10px;
              float: right;
	      list-style-type: none;
              width: 170px; 
              font-size: 9pt;
              margin-right: 1em;
}
  #menu2
{
              position:fixed;
              top:50px;
              right:10px;
              float: right;
	      list-style-type: none;
              width: 170px; 
              font-size: 9pt;
              margin-right: 1em;

}
  #elevnavi
{
              border-right: 2px solid #C0C0C0;
              border-bottom: 2px solid #C0C0C0;
              border-top: 1px solid #C0C0C0;
              border-left: 1px solid #C0C0C0;
              padding-bottom: 20px;
              padding-top: 5px;
              padding-left: 35px;
              padding-right: 10px;
              background-color: #ffffff;
              background: url(logo2.gif) top left no-repeat;
}
  .current
{
              margin-left: 17px;
              padding-left: 0.3em; 
              list-style-type: none;
              border-left: 1px dotted #4C6789;
}
  .current1
{
              margin-left: 0;
              margin-top: 4px;
              margin-right: 0px;
              padding-left: 0; 
              list-style-type: none;
              list-style-image: url(point2.gif);
}
  .current2,.current3,.current4
{
              margin-left: 5px;
              margin-right: 15px;
              padding-left: 0.3em; 
              list-style-type: none;
              line-height: 1.5em;
}
  .current5
{
              color: black;
              margin-left: 25px;
              padding-left: 1em; 
              list-style-type: none;
              border-bottom: 1px dotted #4C6789;
              margin-right: 10%;
}
  #question
{
              background: #f0f0ff; padding: 10px;
              margin-left: 25px;
              margin-right: 25px;
}
  #staff1,#staff2,#staff3,#staff4
{
              list-style-type: none;
              list-style-image: url(point2.gif);
}
  #content
{
              padding: 5px;
              border-top: 3px double #4C6789;
              margin-left: 5px;
              margin-right: 215px;
}
  #content2
{
              padding: 15px;
              margin-right: 200px;
}
  .photo
{
              float: right;
              margin:0 1em 0 1em;
}
  .photo1
{
              float: left;
              margin: 1.5em;
              padding-right: 0.5em;
}
  .footer
{ 
              margin-right: 210px;
              margin-left:1.5%;
              padding: 5px; 
              border-top: 3px double #4C6789;
} 
  .footer address
{ 
              text-align: left;
} 
  ol.none,ul.none
{
              list-style-type: none;
              margin-left: 3em;
              line-height: 2em;
}
  #none
{
              list-style-type: none;
}
  .none1
{
              list-style-type: none;
              margin-left: 1em;
              margin-right: 1.5em;
              line-height: 1.5em;
}
  .none2
{
              margin-left: 7%;
              margin-right: 1.5em;
              line-height: 1.5em;
}
  .none3
{
              margin-left: 5em;
              line-height: 1.7em;
}
  .style
{
              text-indent: 1em;
}